<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:camunda="http://camunda.org/schema/1.0/bpmn" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:modeler="http://camunda.org/schema/modeler/1.0" id="Definitions_0j9ctlc" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="5.10.0" modeler:executionPlatform="Camunda Platform" modeler:executionPlatformVersion="7.19.0">
  <bpmn:collaboration id="Collaboration_08bj7ol">
    <bpmn:participant id="AdminID" name="Admin A" processRef="ExampleProcess" />
  </bpmn:collaboration>
  <bpmn:process id="ExampleProcess" name="ExampleProcess" isExecutable="true" camunda:versionTag="0.0.1">
    <bpmn:laneSet id="LaneSet_1lbq7j8">
      <bpmn:lane id="AdminA1" name="Admin A1">
        <bpmn:childLaneSet id="LaneSet_0izqtzc">
          <bpmn:lane id="AdminA1_1" name="Admin A1_1" />
          <bpmn:lane id="AdminA1_2" name="Admin A1_2" />
        </bpmn:childLaneSet>
      </bpmn:lane>
      <bpmn:lane id="ADMIN" name="ADMIN">
        <bpmn:flowNodeRef>StartEvent_1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1850o61</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_0k4o70y</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1liwktq</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0ikc286</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0ftjhhy</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_07i18il</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1fkxkex</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_125t679</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:sequenceFlow id="Flow_0nbr2of" sourceRef="Activity_125t679" targetRef="Activity_07i18il" />
    <bpmn:sequenceFlow id="Flow_02ft05q" sourceRef="Activity_1fkxkex" targetRef="Event_1liwktq" />
    <bpmn:sequenceFlow id="Flow_0pbv3o4" sourceRef="Gateway_0k4o70y" targetRef="Activity_1fkxkex" />
    <bpmn:sequenceFlow id="Flow_0ck61ep" sourceRef="Activity_07i18il" targetRef="Gateway_0k4o70y" />
    <bpmn:sequenceFlow id="Flow_0b0d5bo" sourceRef="Gateway_1850o61" targetRef="Activity_125t679">
      <bpmn:conditionExpression xsi:type="bpmn:tFormalExpression">#{(GATEWAY_1)==true}</bpmn:conditionExpression>
    </bpmn:sequenceFlow>
    <bpmn:sequenceFlow id="Flow_023eniz" sourceRef="Activity_0ikc286" targetRef="Gateway_1850o61" />
    <bpmn:sequenceFlow id="Flow_1oh41ot" sourceRef="StartEvent_1" targetRef="Activity_0ikc286" />
    <bpmn:userTask id="Activity_1fkxkex" name="E" camunda:formKey="camunda-forms:/processes/example/e.form">
      <bpmn:incoming>Flow_0pbv3o4</bpmn:incoming>
      <bpmn:outgoing>Flow_02ft05q</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:userTask id="Activity_07i18il" name="C" camunda:formKey="camunda-forms:/processes/example/c.form">
      <bpmn:incoming>Flow_0nbr2of</bpmn:incoming>
      <bpmn:outgoing>Flow_0ck61ep</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:userTask id="Activity_0ikc286" name="A" camunda:formKey="camunda-forms:/processes/example/a.form" camunda:candidateGroups="ADMIN">
      <bpmn:extensionElements />
      <bpmn:incoming>Flow_1oh41ot</bpmn:incoming>
      <bpmn:outgoing>Flow_023eniz</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:endEvent id="Event_1liwktq">
      <bpmn:incoming>Flow_02ft05q</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:exclusiveGateway id="Gateway_0k4o70y">
      <bpmn:incoming>Flow_0ck61ep</bpmn:incoming>
      <bpmn:incoming>Flow_1vlop95</bpmn:incoming>
      <bpmn:outgoing>Flow_0pbv3o4</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:exclusiveGateway id="Gateway_1850o61">
      <bpmn:incoming>Flow_023eniz</bpmn:incoming>
      <bpmn:outgoing>Flow_0b0d5bo</bpmn:outgoing>
      <bpmn:outgoing>Flow_1vsboab</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:startEvent id="StartEvent_1">
      <bpmn:outgoing>Flow_1oh41ot</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:sequenceFlow id="Flow_1vlop95" sourceRef="Activity_0ftjhhy" targetRef="Gateway_0k4o70y" />
    <bpmn:sequenceFlow id="Flow_1vsboab" sourceRef="Gateway_1850o61" targetRef="Activity_0ftjhhy">
      <bpmn:conditionExpression xsi:type="bpmn:tFormalExpression">#{(GATEWAY_1)==false}</bpmn:conditionExpression>
    </bpmn:sequenceFlow>
    <bpmn:userTask id="Activity_0ftjhhy" name="D" camunda:formKey="camunda-forms:/processes/example/d.form">
      <bpmn:extensionElements />
      <bpmn:incoming>Flow_1vsboab</bpmn:incoming>
      <bpmn:outgoing>Flow_1vlop95</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:userTask id="Activity_125t679" name="B" camunda:formKey="camunda-forms:/processes/example/b.form">
      <bpmn:incoming>Flow_0b0d5bo</bpmn:incoming>
      <bpmn:outgoing>Flow_0nbr2of</bpmn:outgoing>
    </bpmn:userTask>
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_08bj7ol">
      <bpmndi:BPMNShape id="Participant_12kr625_di" bpmnElement="AdminID" isHorizontal="true">
        <dc:Bounds x="129" y="54" width="1070" height="516" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1eapn4n_di" bpmnElement="ADMIN" isHorizontal="true">
        <dc:Bounds x="159" y="54" width="1040" height="316" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0xubn9s_di" bpmnElement="AdminA1" isHorizontal="true">
        <dc:Bounds x="159" y="370" width="1040" height="200" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1a36i1o_di" bpmnElement="AdminA1_2" isHorizontal="true">
        <dc:Bounds x="189" y="470" width="1010" height="100" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_02eqwb3_di" bpmnElement="AdminA1_1" isHorizontal="true">
        <dc:Bounds x="189" y="370" width="1010" height="100" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0lsrpcr_di" bpmnElement="Activity_1fkxkex">
        <dc:Bounds x="970" y="77" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1wmaybs_di" bpmnElement="Activity_07i18il">
        <dc:Bounds x="690" y="77" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1pwlbp8_di" bpmnElement="Activity_0ikc286">
        <dc:Bounds x="270" y="77" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1liwktq_di" bpmnElement="Event_1liwktq">
        <dc:Bounds x="1142" y="99" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_0k4o70y_di" bpmnElement="Gateway_0k4o70y" isMarkerVisible="true">
        <dc:Bounds x="855" y="92" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1850o61_di" bpmnElement="Gateway_1850o61" isMarkerVisible="true">
        <dc:Bounds x="425" y="92" width="50" height="50" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_1">
        <dc:Bounds x="179" y="99" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_06ggcw0_di" bpmnElement="Activity_0ftjhhy">
        <dc:Bounds x="610" y="280" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0t3vc5h_di" bpmnElement="Activity_125t679">
        <dc:Bounds x="530" y="130" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_0nbr2of_di" bpmnElement="Flow_0nbr2of">
        <di:waypoint x="630" y="170" />
        <di:waypoint x="660" y="170" />
        <di:waypoint x="660" y="117" />
        <di:waypoint x="690" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_02ft05q_di" bpmnElement="Flow_02ft05q">
        <di:waypoint x="1070" y="117" />
        <di:waypoint x="1142" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0pbv3o4_di" bpmnElement="Flow_0pbv3o4">
        <di:waypoint x="905" y="117" />
        <di:waypoint x="970" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0ck61ep_di" bpmnElement="Flow_0ck61ep">
        <di:waypoint x="790" y="117" />
        <di:waypoint x="855" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0b0d5bo_di" bpmnElement="Flow_0b0d5bo">
        <di:waypoint x="475" y="117" />
        <di:waypoint x="503" y="117" />
        <di:waypoint x="503" y="170" />
        <di:waypoint x="530" y="170" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_023eniz_di" bpmnElement="Flow_023eniz">
        <di:waypoint x="370" y="117" />
        <di:waypoint x="425" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1oh41ot_di" bpmnElement="Flow_1oh41ot">
        <di:waypoint x="215" y="117" />
        <di:waypoint x="270" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1vlop95_di" bpmnElement="Flow_1vlop95">
        <di:waypoint x="710" y="320" />
        <di:waypoint x="880" y="320" />
        <di:waypoint x="880" y="142" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1vsboab_di" bpmnElement="Flow_1vsboab">
        <di:waypoint x="450" y="142" />
        <di:waypoint x="450" y="320" />
        <di:waypoint x="610" y="320" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>